### Method

# Gtk TreeViewColumnget_sort_order

deprecated: 4.10

#### Declaration [src]

    GtkSortType
    gtk_tree_view_column_get_sort_order (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Gets the value set by gtk_tree_view_column_set_sort_order().

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:sort-order`

#### Return value

Type: `GtkSortType`

The sort order the sort indicator is indicating.